{
  "LOGIN_TITLE": "Connection",
  "LOGIN_USERNAME": "Username",
  "LOGIN_PASSWORD": "Password",
  "LOGIN_ACTION": "Connect",
  "LOGGING_IN": "Connecting",
  "LOGIN_PHONENUMBER": "Agent Phone Number",
  "AUTHERROR_USERNOTFOUND": "Matching XiVO user not found",
  "AUTHERROR_INVALIDCREDENTIALS": "Invalid username or password",
  "AUTHERROR_INVALIDTOKEN": "Invalid token",
  "AUTHERROR_INVALIDJSON": "Invalid json",
  "AUTHERROR_INVALIDCONFIGURATION": "Invalid service configuration, please contact an administrator",
  "AUTHERROR_BEARERNOTFOUND": "Bearer not found",
  "AUTHERROR_AUTHORIZATIONHEADERNOTFOUND": "Authorization header not found",
  "AUTHERROR_TOKENEXPIRED": "Session expired",
  "AUTHERROR_UNHANDLEDERROR": "Internal error",
  "AUTHERROR_LOGOUT": "You are logged out",
  "AUTHERROR_NORESPONSE": "No response from server",
  "AUTHERROR_3RDPARTYNORESPONSE": "Third party authentication server did not respond",
  "AUTHERROR_LINKCLOSED": "Lost server connection",
  "AUTHERROR_REQUIREPHONENUMBER": "An Agent Phone number is required",
  "AUTHERROR_LOGGEDINONANOTHERPHONE": "Already logged on another phone",
  "AUTHERROR_NOTANAGENT": "This user is not an agent",
  "AUTHERROR_NOTUAPOSITION": "This line is reserved by a unique account",
  "AUTHERROR_PHONENUMBERUNKNOWN": "Unknown phone number",
  "AUTHERROR_PHONENUMBERALREADYINUSE": "Phone number already in use",
  "AUTHERROR_MISSINGRIGHTS": "This user is not allowed to use this application",
  "AUTHERROR_EMPTYLOGIN": "Username cannot be empty",
  "AUTHERROR_SSOAUTHENTICATIONFAILED": "Single sign-on has failed",
  "AUTHERROR_CASSERVERURLNOTSET": "CAS server url is not set",
  "AUTHERROR_CASSERVERINVALIDRESPONSE": "CAS server returned and invalid response",
  "AUTHERROR_CASSERVERINVALIDPARAMETER": "CAS Request contains invalid parameters",
  "AUTHERROR_CASSERVERINVALIDREQUEST": "CAS Request is invalid",
  "AUTHERROR_CASSERVERINVALIDTICKETSPEC": "CAS Ticket specification is invalid",
  "AUTHERROR_CASSERVERUNAUTHORIZEDSERVICEPROXY": "Unauthorized CAS server proxy",
  "AUTHERROR_CASSERVERINVALIDPROXYCALLBACK": "CAS Server proxy invalid callback url",
  "AUTHERROR_CASSERVERINVALIDTICKET": "Invalid CAS ticket",
  "AUTHERROR_CASSERVERINVALIDSERVICE": "Invalid CAS Service",
  "AUTHERROR_CASSERVERINTERNALERROR": "CAS Server internal error",
  "AUTHERROR_VERSION": "A new version is available. Please login again",
  "AUTOLOGIN_IN_PROGRESS" :"Automatic login in progress",
  "AUTOLOGIN_RETRY": "Connection will be retried in {{retryAutoLoginCountdown}} seconds.",
  "AUTOLOGIN_RETRY_NOW": "Retry now.",
  "AUTHERROR_UNAUTHORIZED_CLIENT": "Unauthorized openid client",
  "AUTHERROR_OIDCAUTHENTICATIONFAILED": "Openid token is invalid",
  "SWITCH_TO_CTI_MOD": "Keep phone",
  "INCOMPATIBILITY": "Your browser is not compatible",
  "YOUR_BROWSER_IS_NOT_SUPPORTED": "Your browser is not supported for this app, we recommend using Google Chrome browser",
  "AUTHERROR_SWITCHNUMBER": "Enter the new extension number"
}
